<?xml version="1.0" encoding="UTF-8"?>
<index>
	<title>Source of SlidingPuzzle</title>
	<nodes>
		<node label="html-template">
			<node label="expressInstall.swf" icon="swfIcon" url="source/html-template/expressInstall.swf"/>
			<node label="index.template.html" icon="htmlIcon" url="source/html-template/index.template.html"/>
			<node label="swfaddress.js" url="source/html-template/swfaddress.js.txt"/>
			<node label="swfobject.js" url="source/html-template/swfobject.js.txt"/>
		</node>
		<node label="psd">
			<node label="Puzzle_Flash.psd" url="source/psd/Puzzle_Flash.psd"/>
			<node label="Puzzle_Flex.psd" url="source/psd/Puzzle_Flex.psd"/>
		</node>
		<node label="src" icon="classpathIcon" expanded="true">
			<node label="com.techlabs.puzzle" icon="packageIcon" expanded="true">
				<node label="ControlPanel.as" icon="actionScriptIcon" url="source/com/techlabs/puzzle/ControlPanel.as.html"/>
				<node label="PuzzleBoard.as" icon="actionScriptIcon" url="source/com/techlabs/puzzle/PuzzleBoard.as.html"/>
				<node label="PuzzlePiece.as" icon="actionScriptIcon" url="source/com/techlabs/puzzle/PuzzlePiece.as.html"/>
			</node>
			<node label="com.techlabs.puzzle.events" icon="packageIcon" expanded="true">
				<node label="PuzzleEvent.as" icon="actionScriptIcon" url="source/com/techlabs/puzzle/events/PuzzleEvent.as.html"/>
			</node>
			<node label="com.techlabs.puzzle.helpers" icon="packageIcon" expanded="true">
				<node label="ImageSlicer.as" icon="actionScriptIcon" url="source/com/techlabs/puzzle/helpers/ImageSlicer.as.html"/>
			</node>
			<node selected="true" label="SlidingPuzzle.as" icon="mxmlAppIcon" url="source/SlidingPuzzle.as.html"/>
		</node>
	</nodes>
</index>
